[Desktop Entry]
Encoding=UTF-8
Icon=gataxx.png
Name=Gataxx
Name[be]=Gataxx
Name[bg]=Гатаксс
Name[ca]=Gataxx
Name[cs]=Gataxx
Name[da]=Ataxx
Name[de]=Gataxx
Name[el]=Gataxx
Name[es]=Gataxx
Name[et]=Gataxx
Name[fi]=Gataxx
Name[fr]=Gataxx
Name[hu]=Gataxx
Name[ko]=Gataxx
Name[ms]=Gataxx
Name[nl]=Gataxx
Name[no]=Gataxx
Name[pl]=Gataxx
Name[pt]=Gataxx
Name[pt_BR]=Gataxx
Name[ru]=Gataxx
Name[sk]=Gataxx
Name[sv]=Gataxx
Name[tr]=Gataxx
Name[vi]=Gataxx
Name[zh_CN]=Gataxx
Name[zh_TW]=Gataxx
Comment=Ataxx game
Comment[be]=Гульня Ataxx
Comment[bg]=Игра атаксс
Comment[ca]=Joc del Ataxx
Comment[cs]=Hra Ataxx
Comment[da]=Spillet Ataxx
Comment[de]=Ataxx-Spiel
Comment[el]=Παιχνίδι Ataxx 
Comment[es]=Juego Ataxx
Comment[et]=Mäng nimega ataxx
Comment[fr]=Jeu Ataxx
Comment[hu]=Ataxx játék
Comment[ko]=Ataxx 게임
Comment[ms]=Permainan Ataxx
Comment[nl]=Ataxx spel
Comment[no]=Ataxx-spill
Comment[pl]=Gra Ataxx
Comment[pt]=Jogo Ataxx
Comment[pt_BR]=Jogo Ataxx
Comment[ru]=Игра ataxx
Comment[sk]=Hra Ataxx
Comment[sv]=Spelet Ataxx
Comment[vi]=Trò chơi Ataxx.
Comment[zh_TW]=Ataxx 棋類遊戲
Exec=gataxx
Terminal=false
Type=Application
Categories=GNOME;Application;Game;BoardGame;
